/* ContactSpx frontend styles */
.com-contactspx {
  padding: 1rem;
}
.com-contactspx .error {
	border: 1px solid #f00;
}
.com-contactspx__card {
  border: 1px solid rgba(0,0,0,.1);
  border-radius: .5rem;
  padding: 1rem;
}
.com-contactspx__logo {
  max-width: 120px;
  height: auto;
  display: block;
  margin-bottom: .75rem;
}
